import {
    getRequest,
    postJsonRequest,
    deleteRequest,
    putRequest
  } from '@/utils/axios';
  const myApi = {
    // 登录
    login(params = {}) {
      return postJsonRequest('/login', params);
    },
    // 修改密码
    editPass(params) {
      return putRequest("/user", params);
    },
    // 退出
    logOut() {
      return postJsonRequest('/logout');
    }
  }
  export default myApi;
  